--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Setup a DataObjects::Connection to the database.
full_name: Sequel::Database#connect
is_singleton: false
name: connect
params: (server)
visibility: public
